BANK KALTENG - Bug #1354

[HR-BUDGET] Report Error
07/13/2022 10:51 AM - Kezia Pawitra Yulianti

Budget Result Draft Monthiy

Budget Result Draft Quarterh

Budget Result Draft Yearky

Budget & Actual Comparison

Tks

Status: Closed Start date: 07/13/2022
Priority: Immediate Due date: 07/14/2022
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Yomma,

mohon bantuannya untuk fixing pd report budget yaa sbb:

History

#1 - 07/13/2022 11:47 AM - Kezia Pawitra Yulianti

Tambahan informasi yoms,

untuk report sebaiknya ambil dr kolom adjustement yaa jangan yang kolom month

Tks

#2 - 07/20/2022 09:48 AM - Tri Rizqiaty
- File Parameter Report Budget.xlsx added
- File Product_GetBudgetSimulasi_20220713.sql added

- Status changed from Assigned to Developing

Fixing :

1. Update table-table SQL sesuai file terlampir
2. Update SP : Product_GetBudgetSimulasi.sq| (file terlampir)

#3 - 07/20/2022 09:49 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Kezia Pawitra Yulianti

#4 - 09/13/2022 04:41 PM - Kezia Pawitra Yulianti
- Status changed from QA Test to Closed

Files

clipboard-202207131051-ubumh.png 6.17 KB 07/13/2022 Kezia Pawitra Yulianti

Parameter Report Budget.xlsx 15.7 KB 07/20/2022 Tri Rizgiaty

Product_GetBudgetSimulasi_20220713.sql 4.93 KB 07/20/2022 Tri Rizgiaty
